Skip to main content
GET
/
crm
/
extensions
/
calling
/
2026-03
/
{appId}
/
settings
/
channel-connection
cURL
curl --request GET \
  --url 'https://api.hubapi.com/crm/extensions/calling/2026-03/{appId}/settings/channel-connection?hapikey='
{
  "createdAt": "2023-11-07T05:31:56Z",
  "isReady": true,
  "updatedAt": "2023-11-07T05:31:56Z",
  "url": "<string>"
}

Supported products

Authorizations

hapikey
string
query
required

Path Parameters

appId
integer<int32>
required

Response

successful operation

createdAt
string<date-time>
required

The date and time when the channel connection settings were created.

isReady
boolean
required

Indicates whether the channel connection settings are ready for use.

updatedAt
string<date-time>
required

The date and time when the channel connection settings were last updated.

url
string
required

The URL associated with the channel connection settings.

Last modified on April 1, 2026